ul#main-menu {
	padding: 21px;
	margin: 0px;
	height: 27px;
	white-space: nowrap;
}

div#widget-img img {
	display: none !important;
	width: 0px !important;
}

 li.dhtml-folder.leaf,
 li.dhtml-folder.collapsed,
 li.dhtml-folder.expanded {
  list-style-image: url('/sites/all/themes/global/img/b.gif') !important; 
  list-style: none !important;
  list-style-type: none !important;
}

.slideshow  {
	margin-left: 220px;
}